Bug 207201 - graphics/p5-Image-ExifTool-devel: Update to 10.10
Summary: graphics/p5-Image-ExifTool-devel: Update to 10.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-02-15 04:32 UTC by linpct
Modified: 2016-03-15 16:08 UTC (History)
3 users (show)

See Also:


Attachments
p5-Image-ExifTool-devel.patch (1.56 KB, text/plain)
2016-02-15 04:32 UTC, linpct
linpct: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2016-02-15 04:32:17 UTC

    
Comment 1 linpct 2016-02-15 04:32:20 UTC
Created attachment 167011 [details]
p5-Image-ExifTool-devel.patch
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2016-02-15 06:24:54 UTC
Thank you Jin-Sih

Please also:

1) Set maintainer approval on any attachments (patches) for ports you are maintainer of, by going to Attachment -> Details -> maintainer-approval [+]

2) Confirm that the provided changes pass QA (portlint, poudriere)
Comment 3 linpct 2016-03-07 03:18:35 UTC
Thanks, Kubilay.
Comment 4 Raphael Kubo da Costa freebsd_committer 2016-03-13 11:54:33 UTC
The port is failing `make check-plist':

====> Checking for pkg-plist issues (check-plist)
===> Parsing plist
===> Checking for items in STAGEDIR missing from pkg-plist
===> Checking for items in pkg-plist which are not in STAGEDIR
Error: Missing: %%SITE_ARCH%%/auto/Image/ExifTool/.packlist
===> Error: Plist issues found.
Comment 5 commit-hook freebsd_committer 2016-03-15 16:07:53 UTC
A commit references this bug:

Author: feld
Date: Tue Mar 15 16:07:46 UTC 2016
New revision: 411180
URL: https://svnweb.freebsd.org/changeset/ports/411180

Log:
  graphics/p5-Image-ExifTool-devel: Update to 10.10

  PR:		207201

Changes:
  head/graphics/p5-Image-ExifTool-devel/Makefile
  head/graphics/p5-Image-ExifTool-devel/distinfo
Comment 6 Mark Felder freebsd_committer 2016-03-15 16:08:43 UTC
Committed with minor changes, thanks!

(The plist change was not necessary, as .packlist does not get installed)